Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1178 - Errors using "make xconfig"
Summary: Errors using "make xconfig"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-15 19:01 UTC by Bill Pemberton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 09:26:56 UTC


Attachments (Terms of Use)

Description Bill Pemberton 1999-02-15 19:01:54 UTC
I get a couple errors configuring the kernel make with "make
xconfig".

- When going into the "Console drivers" screen I get the
error: syntax error in expression "(null)|16"

- When I save the config I get the error:
    ERROR - Attempting to write value for
unconfigured           variable (CONFIG_FBCON_MAC).

However, it appears to save ok and the compile goes fine.

Comment 1 Cristian Gafton 1999-02-25 09:26:59 UTC
Seems to work fine in the late 2.2.1-acN series and 2.2.2


Note You need to log in before you can comment on or make changes to this bug.